<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Odin migrations</title>
    <script type="module" crossorigin src="/assets/index.0e2da837.js"></script>
    <link rel="modulepreload" href="/assets/vendor.9aaacbf8.js">
    <link rel="stylesheet" href="/assets/index.565a37a9.css">
  </head>
  <body>
    <div id="app"></div>
    
  </body>
</html>
